## NAME

d.slide.show - Slide show of GRASS raster/vector maps

## SYNOPSIS

d.slide.show
d.slide.show help
d.slide.show [-v] [across=integer] [down=integer] [prefix=string] [mapsets=string]

### Flags:

-v
  show vector maps rather than raster maps

### Parameters:

across=integer
  map number show across the monitor
down=integer
  map number show down the monitor
prefix=string
  map prefix. Specify character(s) to view selected maps only
mapsets=string
  mapsets to use. Specify multiple mapsets comma separated

## DESCRIPTION

d.slide.show is a UNIX Bourne shell macro which clears the entire screen, creates a series of display frames on the graphics monitor, and displays in slideshow format each of the raster/vector map layers listed in the user-specified mapsets. This is a shell script example which makes extensive use of GRASS and UNIX commands. Users are encouraged to examine this macro and develop similar on-line demos using their own data files.

## SEE ALSO

d.erase
d.text
g.mapsets

## AUTHOR

James Westervelt, U.S.Army Construction Engineering Research Laboratory
Vector update, fixes: Markus Neteler

Last changed: $Date: 2003/11/01 10:33:13 $

Help Index